EZ_DisableWidgetTree(3)

NAME
EZ_DisableWidgetTree, EZ_EnableWidgetTree - suspend a hierarchy of widgets from processing events

SYNOPSIS
#include <EZ.h>

void  EZ_DisableWidgetTree( EZ_Widget *widget)
void  EZ_EnableWidgetTree( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_DisableWidgetTree suspends the hierarchy of widgets starts at 'widget' from processing events.

EZ_EnableWidgetTree resumes event processing for a suspended widget tree.

SEE ALSO
 EZ_FreezeWidget(3), EZ_ActivateWidget(3), EZ_DisableWidget(3)